<?xml version="1.0" encoding="UTF-8" ?>
<YYGameRes version="1.0" >
	<Config DefTheme="theme_yggui"/>
	<Theme ThemeName="theme_yggui" DefFontName="微软雅黑" >
		<ResConfig>
			<File Path="theme_yggui/ya_fonts.xml" />
			<!--animations-->
			<File Path="theme_yggui/ya_animations.xml" />
			<!--images-->
			<File Path="theme_yggui/ya_image_hall.xml" />
			<!--layout-->
			<File Path="theme_yggui/ya_layout_hall.xml" />
		</ResConfig>
		<Drawable>
			<File Path="theme_yggui/ya_drawable_hall.xml" />
		</Drawable>
		<Style>
			<File Path="theme_yggui/ya_style_hall.xml" />
		</Style>
	</Theme>
</YYGameRes>
